Subject: bug#25047: closed (Re: bug#25047: Elisp documentation)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 29 Nov 2016 10:13:01 +0000

Your bug report

#25047: Elisp documentation

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
25047: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=25047
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#25047: Elisp documentation
From: Tino Calancha <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2016 19:12:42 +0900 (JST)
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, 28 Nov 2016, Eli Zaretskii wrote:

> In the first issue, the instance to be deleted is the first one, not
> the second.
OK, thank you.
> The other parts are okay, please push this to the emacs-25 branch.
Pushed into emacs-25 branch as commit: 2086f4c.

Subject: Elisp documentation
From: Bogdan Creanga <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2016 00:13:53 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello there,

I'm using emacs version:
GNU Emacs 25.1.1 (x86_64-w64-mingw32) of 2016-09-22

I started to thorougly read the elisp manual, and I noticed some
possible errors, therefore I attached the file with issues found until
now.  Briefly, there are some insignificant errors, the generators
apparently missing from emacs, and there is a problem with a `pcase'
example.

Than you,
Bogdan Creanga